.row{width:100%; padding:0; margin:0 0 60px;}
.row .provider-listing-column{margin:0 40px 0 0;}
	.row .provider-listing-column:last-child{margin:0;}
	.row .provider-listing-column.four{width:calc(33.333% - 26.66666px);}
	.row .provider-listing-column.six{width:calc(50% - 26.66666px);}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
.container-sm{max-width:768px !important;}

.breadcrumbs-contain{width:100%; display:block; margin:0; padding:15px 0; background-color:#f7f7f7;}
#breadcrumbs{ list-style:none; margin:0 15px; overflow:hidden; text-align:left; }
#breadcrumbs li{ display:inline-block; vertical-align:middle; margin-right:15px; text-transform:capitalize; }
#breadcrumbs .separator{ font-size:18px; font-weight:100; color:#ccc; }

/* Admin Bar */
.admin-profile-bar{background-color:#555555;}
	.admin-profile-bar .container{text-align:right; padding:8px 0;}
	.admin-profile-bar a{color:#fff;}
		.admin-profile-bar a:hover{color:#f36c24;}

/*Provider Profile Edit Page*/
.expired-error-contain, .form-error, .form-warning{background-color:#ffdfdf; width:100%; text-align:center;padding:10px 30px; margin:0 0 20px; box-sizing:border-box;}
.form-success-msg{background-color:#dfffdf; width:100%; text-align:center;padding:10px 30px; margin:0 0 20px; box-sizing:border-box;}
form#provider_edit{}
	form#provider_edit h3{clear:both; margin-top:20px;}
	form#provider_edit .provider-info-card{padding:20px;}
	form#provider_pw .provider-info-card{padding:20px;}
		form#provider_edit .provider-info-card h3{margin-top:0px;}
	form#provider_edit .provider-edit-field{width:100%; float:left; }
		form#provider_edit .provider-edit-field.half{width:calc(50% - 6px); margin-right:12px;}
		form#provider_edit .provider-edit-field.third{width:calc(33.333% - 8px); margin-right:12px;}
		form#provider_edit .provider-edit-field.last-in-row{ margin:0; }
			form#provider_edit .provider-edit-field.last-in-row + .provider-edit-field{clear:both;}
		form#provider_edit .provider-edit-field span.remove-file{display:block; }
	form#provider_edit label{display:block; margin-bottom:5px; font-weight:bold; font-size:13px;}
	form#provider_edit input, form#provider_edit textarea, form#provider_edit select{width:100%; box-sizing:border-box;}
	form#provider_edit input[type='checkbox']{width:unset;}
	form#provider_edit input[type='radio']{width:unset;}

	form#provider_edit .ceri-verify-area-contain{ margin-bottom:30px;}
		.ceri-verify-area-contain h3{font-size:14px; margin:0 0 16px; color:#b0afaf; font-weight:bold; letter-spacing:1px; text-transform:uppercase;}
		.ceri-verify-area-contain .ceri-verify-head{padding:20px; cursor:pointer; text-align:center; text-transform:uppercase; letter-spacing:1px; font-weight:bold; transition:color .3s ease; background-color:#f7f7f7; box-sizing:border-box;}
			.ceri-verify-area-contain .ceri-verify-head:hover{color:#f36c24; }
		.ceri-verify-area-contain .ceri-verify-body{max-height:0px; overflow:hidden; background-color:#f7f7f7; transition:max-height .8s ease; padding:0 20px; box-sizing:border-box;}
		.ceri-verify-area-contain.active .ceri-verify-body{max-height:2000px; border-left:1px solid #000; border-bottom:1px solid #000; border-right:1px solid #000;}
		.ceri-verify-area-contain.active .ceri-verify-head{border-top:1px solid #000; border-left:1px solid #000; border-right:1px solid #000;}
		.ceri-verify-area-contain .ceri-verify-disclaimer{padding:20px; box-sizing:border-box; margin:10px; background-color:#fff; color:#f36c24;}
		form#provider_edit .ceri-verify-area-contain input:not([type="file"]), form#provider_edit .ceri-verify-area-contain textarea{background-color:#fff;}

/*Listing States*/
ul.provider-states-list{ -webkit-column-count: 4; -moz-column-count: 4; column-count:4; list-style-type:none; margin:0;}
	ul.provider-states-list li{margin:4px auto;}
		ul.provider-states-list li a{color:#4f4f4f; text-transform:capitalize;}
		ul.provider-states-list li a.disabled{opacity:.2; pointer-events:none;}
			ul.provider-states-list li a:hover{color:#f36c24;}
a.int-prov-link{color:#4f4f4f;}
	a.int-prov-link:hover{color:#f36c24;}

/*Listing Providers*/
h2.provider-listing-head{background-color:#424040; color:#fff; width:100%; display:block; box-sizing:border-box; text-align:center; position:relative; height:100px;}
	h2.provider-listing-head span{position:absolute; top:50%; left:9%; width:82%; transform:translateY(-50%); font-size:18px; letter-spacing:1px; line-height:130%;}
.provider-listing-alpha-head{display:block; font-weight:bold; font-size:20px; line-height:150%; margin:0 0 5px;}

.provider-listing-column a{display:block; color:#4f4f4f;}
.provider-listing-column a:hover{color:#f36c24;}
	.provider-listing-column a span{margin-left:6px; color:#56d793; font-size:13px; font-weight:normal; font-style:italic; line-height:180%;}
	.provider-listing-column a + .provider-listing-alpha-head{margin-top:20px;}

/*Provider Info Cards*/
.provider-info-card{background-color:#f7f7f7; width:100%; display:block; padding:10px; margin:0 0 30px; box-sizing:border-box; position:relative;}
	.provider-info-card:last-child{margin:0;}
	.provider-info-card input:not([type="file"]), .provider-info-card textarea{background-color:#fff;}

/*Provider Profile page*/
.provider-profile-left{padding:0 40px 0 0 !important; box-sizing:border-box;}
	.provider-profile-left h2{font-size:25px; font-weight:bold; margin:0 0 40px; display:none;}
		.provider-profile-left h2 span{font-size:15px; display:block; font-weight:normal; font-style:italic; line-height:100%;}
	.provider-profile-left img{display:block; width:100%;}
	.provider-profile-left .provider-under-img-contain{background-color:#fff; padding:20px; box-sizing:border-box;}
		.provider-under-img-contain p{margin:0 0 10px;}
			.provider-under-img-contain p:last-child{margin:0;}
			.provider-under-img-contain p span{display:block; font-weight:bold;}
			.provider-under-img-contain p.link{border-top:2px solid #efefef; padding:10px 0 0;}
				.provider-under-img-contain p.link a{font-weight:600; font-size:16px;}
				.provider-under-img-contain p.link i{margin-right:10px; vertical-align:1px;}
	.provider-profile-left .profile-verification-badge{position:absolute; left:50%; top:-10px; transform:translateX(-50%); white-space:nowrap; color:#fff; background-color:#56d793; border-radius:200px; padding:5px 20px; font-size:12px; font-weight:bold; text-transform:uppercase; letter-spacing:1px; }

.provider-profile-right{box-sizing:border-box;}
	.provider-profile-right h2{font-size:25px; font-weight:bold; margin:0 0 40px;}
		.provider-profile-right h2 span{font-size:15px; display:block; font-weight:normal; font-style:italic; line-height:100%;}

	.provider-profile-right .provider-info-card{padding:20px;}
		.provider-info-card h3{font-size:14px; margin:0 0 16px; color:#b0afaf; font-weight:bold; letter-spacing:1px; text-transform:uppercase;}

	.provider-profile-right p:last-child{margin:0;}
	.provider-profile-right ul{list-style-position:inside;}
		.provider-profile-right ul:last-child{margin:0;}
	.provider-profile-right ul li{list-style-type:none; margin-left:18px;}
		.provider-profile-right ul li:before{content:'\f058'; font-family:FontAwesome; margin:0 10px 0 0; color:#f36c24; position:absolute; left:20px;}

/*Login Page*/
form#loginform{}
	form#loginform label{display:block; margin-bottom:5px;}
	form#loginform input[type="text"], form#loginform input[type="password"]{width:100%; box-sizing:border-box;}
	form#loginform input[type="submit"]{background-color:#6fac2f; margin:0;}
	form#loginform p.login-submit{margin:0;}
	.provider-info-card.login-form{padding:20px;}
		.provider-info-card.login-form h3{margin-top:0px;}

/*Lost PW Page*/
form#lostpasswordform{}
	form#lostpasswordform label{display:block; margin-bottom:5px;}
	form#lostpasswordform input[type="text"], form#loginform input[type="password"]{width:100%; box-sizing:border-box;}
	form#lostpasswordform input[type="submit"]{background-color:#6fac2f; margin:0;}
	form#lostpasswordform p.login-submit{margin:0;}

/*Reset PW Page*/
form#resetpassform{}
	form#resetpassform label{display:block; margin-bottom:5px;}
	form#resetpassform input[type="password"], form#loginform input[type="password"]{width:100%; box-sizing:border-box;}
	form#resetpassform input[type="submit"]{background-color:#6fac2f; margin:0;}
	form#resetpassform p.login-submit{margin:0;}

/*Provider Search/Listing */
h2.provider-search--head{width:100%; text-align:center; font-size:20px; font-weight:bold; margin:0 0 16px;}
.provider-search-form{display:flex; justify-content:center; margin-bottom:32px;}
	.provider-search-form form#provider-search-form{display:flex; gap:12px; flex-wrap:wrap; justify-content:center;}
		.provider-search-form form#provider-search-form input{ padding:16px 20px;}
		.provider-search-form form#provider-search-form button[type="submit"]{ margin:0; position:relative; font-size: 20px; font-weight: 400; padding: 10px 40px; border: none; background-color: #99d15e; color: #ffffff;}
			.provider-search-form form#provider-search-form button[type="submit"] img{display:none; height:30px; width:30px; position:absolute; left:105%; top:50%; transform:translateY(-50%);}
		.provider-search-form form#provider-search-form select[name="country"]{ border:none; padding:16px 20px; color:#a3a3a3; background-color:#f5f5f5; }

	.provider-search-form form#provider-search-form.submitting button[type="submit"] img{display:block;}

.provider-list--heading{display:flex; justify-content:center; margin:0 0 40px;}
	.provider-list--heading form#provider-search-form--list-page{}
	.provider-list--heading form#provider-search-form--list-page h3{display:flex; justify-content:center; margin:0; font-size:24px; flex-wrap:wrap;}
		.provider-list--heading form#provider-search-form--list-page h3 input[type="text"]{background-color:transparent; border-bottom:1px solid #000; font-size:24px; color:#000; margin:0 20px 10px; width:20%; padding-top:0; min-width:100px;}
		.provider-list--heading form#provider-search-form--list-page h3 button[type="submit"]{margin:0 0 10px; position:relative; font-size:20px; font-weight:400; padding:10px 40px; border: none; background-color: #99d15e; color: #ffffff;}
			.provider-list--heading form#provider-search-form--list-page h3 button[type="submit"] img{display:none; height:30px; width:30px; position:absolute; left:105%; top:50%; transform:translateY(-50%);}

		.provider-list--heading form#provider-search-form--list-page select[name="country"]{ border:none; background-color:transparent;}

		.provider-list--heading form#provider-search-form--list-page hr{width:100%; border-color:#fff; margin:10px 0;}

	.provider-list--heading form#provider-search-form--list-page.submitting h3 button[type="submit"] img{display:block;}



.provider-list--toggle-btns{display:flex; margin-bottom:16px;}
.provider-list--toggle-btns .provider-list--toggle-btn{ width:30px; height:30px; background-color:#ffeadb; display:flex; align-items:center; justify-content:center; cursor:pointer;}
	.provider-list--toggle-btns .provider-list--toggle-btn i{ color:#f36c24; font-size:16px; margin:0;}
	.provider-list--toggle-btns .provider-list--toggle-btn.active{ background-color:#f36c24; }
		.provider-list--toggle-btns .provider-list--toggle-btn.active i{ color:#fff; }

.provider-map{}
.provider-map .map-disclaimer{  }
	.provider-map .map-disclaimer i{margin-right: 0;}
.provider-map #googleMap{margin-bottom:32px;}
	#googleMap .map_content_box{padding:16px;}
		#googleMap .map_content_box--verified{white-space:nowrap; color:#fff; background-color:#56d793; border-radius:200px; padding:5px 20px; font-size:12px; font-weight:bold; text-transform:uppercase; letter-spacing:1px; text-align:center; margin-bottom:10px;}
		#googleMap .map_content_box h2{font-size:25px; font-weight:bold; margin-bottom:5px;}
		#googleMap .map_content_box h3{font-size:15px; font-style:italic; line-height:100%;}
		#googleMap .map_content_box p{font-size:14px; line-height:100%; margin-bottom:5px;}


.list_content_box{margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #e5e5e5; width:100%; display:flex; gap:16px;}
	.list_content_box .list_content_box--photo{}
		.list_content_box .list_content_box--photo .list_content_box--photo-contain{width:100px; height:100px; border-radius:100%; overflow:hidden; position:relative; }
			.list_content_box .list_content_box--photo .list_content_box--photo-contain img{position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; object-fit:cover; }
	.list_content_box .list_content_box--content{flex:1;}
		.list_content_box .list_content_box--content .list_content_box--verified{white-space:nowrap; color:#fff; background-color:#56d793; border-radius:200px; padding:5px 20px; font-size:12px; font-weight:bold; text-transform:uppercase; letter-spacing:1px; margin-bottom:10px; text-align:center; display:inline-block;}
		.list_content_box .list_content_box--content h2{font-size:25px; font-weight:bold; margin-bottom:5px;}
		.list_content_box .list_content_box--content h3{font-size:15px; font-style:italic; line-height:100%;}
		.list_content_box .list_content_box--content p{font-size:14px; line-height:100%; margin-bottom:5px;}
			.list_content_box .list_content_box--content p.address{margin:16px 0;}

.list_content--no_results{font-size:24px;}


@media all and (max-width: 767px) {
	.row .provider-listing-column{width: 100% !important;margin-left: 0; margin-bottom:30px;}
		.row .provider-listing-column:last-child{margin-bottom:0;}

	ul.provider-states-list{column-count:2;}

	.provider-profile-left{padding:0 !important; margin-bottom:30px;}
		.provider-profile-left h2{display:block;}
		.provider-profile-right h2{display:none;}

	.list_content_box{flex-direction:column;}
}

@media all and (max-width: 599px) {
	form#provider_edit .provider-edit-field.half, form#provider_edit .provider-edit-field.third{width:100%;}
	form#provider_edit .provider-edit-field.last-in-row{margin-bottom:20px;}
}

@media all and (max-width: 479px) {

}
